<!DOCTYPE html>
<html>
  <head>
    <title><%= title %></title>
    <link rel="stylesheet" href="/css/style.css" />
    <link rel="stylesheet" href="/css/<%= style %>.css" />
  </head>
  <body>
    <main class="container">
      <div class="welcome">
        <h1>Bienvenue <%= user?.name %></h1>
        <% if (user) { %>
        <p>
          Votre role :
          <span class="<%= user.role === 'admin' ? 'admin' : '' %>">
            <%= user.role %>
          </span>
        </p>
        <% } %>
      </div>
      <%- include(`./${contentFile}`) %>
    </main>
    <%- include("../partials/footer") %>
  </body>
</html>
